

@import "https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,latin-ext";
body {
    background-color: #A4A4A4 !important;
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
a:active, a:focus, a:hover {
    color: #0099ff;
    outline: 0 none !important;
    text-decoration: none;
}
a {
    color: #00c3ff;
    outline: 0 none;
}
h1, h2, h3 {
    color: #00c3ff;
}
h4 {
    font-size: 19px;
}

h4, h5 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e7e7e7;
    border-image: none;
    border-style: solid;
    border-width: 0 0 1px;
    color: #ffffff;
    padding-bottom: 5px;
}

.first-col h4 {
	color: #666;
	border-color: #ccc
}

.first-col h3 {
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px 0;
}
.first-col h2 {
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px 0;
	color: #00c3ff;
	font-size: 21px;
}
#subnav {
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 0;
    border-width: 0;
    margin-bottom: 0;
    z-index: 5;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li:hover > a {
    background-color: transparent;
    border: 0 solid #4285f4;
}
.navbar-brand {
    padding: 11px !important;
}
.header {
    /* border-radius: 25px 25px 0 0; */
    border-width: 0;
}
.btn, .form-control, .panel, .list-group, .well {
    border-radius: 1px;
    box-shadow: 0 0 0;
}
.form-control {
    border-color: #00c5fe;
}
.btn-primary {
    border-color: transparent;
}
.btn-primary, .label-primary, .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #00c5fe;
}
.btn-plus {
    background-color: #ffffff;
    border-color: #dddddd;
    border-radius: 3px;
    border-width: 1px;
    box-shadow: 1px 1px 0 #999999;
    color: #666666;
    text-shadow: 0 0 1px #bbbbbb;
}
.well, .panel {
    border-color: #d2d2d2;
    border-radius: 3px;
    padding: 0 19px;
}
.btn-success, .label-success, .progress-bar-success {
    background-color: #65b045;
}
.btn-info, .label-info, .progress-bar-info {
    background-color: #3888C9;
    border-color: #286090;
}
.btn-danger, .label-danger, .progress-bar-danger {
    background-color: #dd4b39;
}
.btn-warning, .label-warning, .progress-bar-warning {
    background-color: #f4b400;
    color: #444444;
}
hr {
    border-color: #ececec;
}
button {
    outline: 0 none;
}
textarea {
    outline: 0 none;
    resize: none;
}
.panel .panel-heading {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #262626;
    font-size: 16px;
    font-weight: 700;
}
.panel .panel-heading a {
    font-size: 11px;
    font-weight: 400;
}
.panel .panel-default {
    border-color: #cccccc;
}
.panel .panel-thumbnail {
    padding: 0;
}
.panel .img-circle {
    height: 50px;
    width: 50px;
}
.list-group-item:first-child, .list-group-item:last-child {
    border-radius: 0;
}

img.logo {
    float: left;
}
span.logotext {
    color: #ffffff;
    font-size: 23px;
    font-weight: normal;
    line-height: 31px;
    margin-left: 5px;
    padding-right: 1px;
    text-transform: uppercase;
}
span.logotext-small {
    color: #ffffff;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    position: absolute;
    margin-top: 6px;
    margin-left: 5px;
}
#first-nav {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 0;
    border-color: transparent;
    margin-bottom: 0;
}
#subnav {
    color: #ffffff;
    width: 100%;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    padding: 6px 25px 6px 0;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #00c5fe !important;
}

.navbar {
	min-height: 30px;
}
@media (max-width: 1000px) {
#subnav {
    margin-top: 0;
}
.doka-baner {
	padding-top: 10px !important;
}
.container > .navbar-header {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.container > .navbar-collapse {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.header {
    height: 100%;
    min-height: auto !important;
}
.main-section {
    margin-top: 0;
}
h3 {
	margin-top:0 !important;
}
}
@media (max-width: 386px) {
span.logotext {
    font-size: 14px;
}
span.logotext-small {
    font-size: 10px;
}
}
.container {
    padding: 0 !important;
}
#main {
    padding-top: 120px;
}
#main-container {
    background-color: #181718;
    background-image: url("background-img.png");
    background-repeat: no-repeat;
    background-size: contain;
    /* border-radius: 25px 25px 0 0; */
    box-shadow: 0 0 21px 1px rgba(0, 0, 0, 0.4);
    margin-top: 0;
    padding: 0 !important;
}
.main-section {
    margin-top: 0;
}
.first-col {
    background-color: #ffffff;
    border-top-right-radius: 10px;
}
.btn-vesti {
    display: block !important;
    text-align: right !important;
}
.btn-vesti:hover, .btn-vest:focus {
    color: #0099ff;
}
.btn-vesti span {
    padding-left: 2px;
}
.sve-vesti {
    background-color: #e5e5e5;
    border: medium none;
    margin-bottom: 0;
    margin-left: -15px !important;
    padding: 0;
}
ul.list1 li {
    border-bottom: 1px solid #666666;
    padding: 3px 0;
}
ul.list1 li a {
    font-size: 16px;
}
ul.list1 li span {
    color: #ffffff;
    font-size: 14px;
}
ul.list2 li {
    border-bottom: 1px solid #666666;
    padding: 5px 0;
}
ul.list2 li span {
    color: #ffffff;
    font-size: 16px;
}
ul.list2 li a {
    font-size: 16px;
}
p.white-text {
    color: white;
}
.radio {
    color: white;
}
.red-voznje-group {
    color: #fff;
}
.red-voznje-group input {
    font-size: 14px;
    height: 25px;
    line-height: 0;
    padding: 0 12px;
}
#selectbasic {
    height: 25px;
    margin-top: 10px;
    padding: 0;
}
.dark-bkg {
    background-color: #181718;
}
.fb-page, .fb-page span, .fb-page span iframe[style] {
    width: 100% !important;
}

/*Footer*/

.forum-col .logotext {
  font-size: 21px;
  line-height: 23px;
}
.forum-col img {
  width: 25px;
}

ul.forum-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.forum-list li {
  margin-bottom: 3px;
}

a.footer-link {
  display: inline-block;
  margin-bottom: 5px;
}
a.footer-link span, a.footer-link i {
  margin-right: 3px;
}

.copyright {
  border-top: 1px solid #666;
  padding-top:10px;
  margin-top:20px;
  color: #ccc;
}

/*search button*/
.search {
  font-size: 18px;
  padding: 4px 13px;
  color: #fff;
}

.collapsed{
  color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #2FB2E2;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.navbar-default .navbar-form {
  box-shadow: none;
}
@media (max-width:768px) {
  ul.submenu {
  float: left !important;
}
}

.fonticons {
   font-size: 19px;
   margin: 0 10px 0 0;
}

/*No padding*/
.no-padding {
  padding: 0 !important;
}
.no-padding-right {
  padding-right: 0 !important;
}
.no-padding-left {
  padding-left: 0 !important;
}
.no-padding-top {
  padding-top: 0 !important;
}
.no-padding-bottom {
  padding-bottom: 0 !important;
}

/*button projekti*/
ul.btn-projects li {
  display: inline-table;
}

ul.btn-projects-inside li {
  display: inline-table;
}

ul.btn-projects button {
  border-radius: 3px;
  padding: 1px 12px;
  margin-top: 2px
}

ul.btn-projects-inside button {
  border-radius: 3px;
  padding: 1px 12px;
  margin: 2px;
}

/*Projekti meni*/
ul.projekti-meni{
  margin: 0;
  padding: 0;
  
}

/*Third nav*/


@media (max-width: 2000px) {
   #third-nav .navbar-header {
        float: none;
    }
   #third-nav .navbar-left,.navbar-right {
        float: none !important;
    }
    #third-nav  {
    	background-color: transparent !important;
    	border-radius: 0;
    	border-bottom: 1px solid #ccc;
    	border-top: none;
    	border-left: none;
    	border-right: none;
    	margin: 0;
    }
    
   #third-nav .navbar-toggle {
        display: block;
        width: 100%;
        border: none;
        float: none;
        border-radius: 0;
        text-align: left;
        margin: 0;
        color: #666;
        font-size: 18px;
        padding: 10px 0;
    }
    
    #third-nav .navbar-toggle:hover,
    #third-nav .navbar-toggle:focus {
       background-color: transparent;
       color: #2FB2E2;
       outline: none;
}

    #third-nav .navbar-nav > li > a {
	color: #666 !important;
}
#third-nav .navbar-nav > li > a:hover {
	color: #2FB2E2 !important;
}
   #third-nav .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
   #third-nav .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
  #third-nav  .navbar-collapse.collapse {
        display: none!important;
    }
   #third-nav .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
#third-nav	.navbar-nav>li {
        float: none;
    }
   #third-nav .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
   #third-nav .collapse.in{
  		display:block !important;
	}
   #third-nav .navbar-collapse.in {
        overflow-y: auto !important;
    }
	#third-nav .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
   #third-nav .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
   #third-nav .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #999;
    }
   #third-nav .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, 
   #third-nav .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background-color: transparent;
        background-image:none;
    }
    
    #third-nav .sr-only {
    	position: relative;
    	margin:0;
    	height: auto;
    }
    

}


/*Projects insite template*/
.share-buttons {
	display: block;
	float: left;
	width; auto;
	margin-right:2px;
	
}

@media (max-width: 2000px) {
   #fourth-nav .navbar-header {
        float: none;
    }
   #fourth-nav .navbar-left,.navbar-right {
        float: none !important;
    }
    #fourth-nav  {
    	background-color: #F5F5F5 !important;
    	border-radius: 0;
    	border-bottom: 1px solid #ccc;
    	border-top: none;
    	border-left: none;
    	border-right: none;
    	margin: 0;
    	min-height: 20px;
    	padding: 3px;
    }
    
   #fourth-nav .navbar-toggle {
        display: block;
        width: 100%;
        border: none;
        float: none;
        border-radius: 0;
        text-align: left;
        margin: 0;
        color: #666;
        font-size: 18px;
        padding: 5px;
    }
    
    #fourth-nav .navbar-toggle:hover,
    #fourth-nav .navbar-toggle:focus {
       background-color: transparent;
       color: #2FB2E2;
       outline: none;
}

    #fourth-nav .navbar-nav > li > a {
	color: #666 !important;
}
#fourth-nav .navbar-nav > li > a:hover {
	color: #2FB2E2 !important;
}
   #fourth-nav .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
   #fourth-nav .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
  #fourth-nav  .navbar-collapse.collapse {
        display: none!important;
    }
   #fourth-nav .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
#fourth-nav	.navbar-nav>li {
        float: none;
    }
   #fourth-nav .navbar-nav>li>a {
        padding-top: 4px;
        padding-bottom: 4px;
    }
   #fourth-nav .collapse.in{
  		display:block !important;
	}
   #fourth-nav .navbar-collapse.in {
        overflow-y: auto !important;
    }
	#fourth-nav .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
   #fourth-nav .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
   #fourth-nav .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #999;
    }
   #fourth-nav .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, 
   #fourth-nav .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background-color: transparent;
        background-image:none;
    }
    
    #fourth-nav .sr-only {
    	position: relative;
    	margin:0;
    	height: auto;
    }
    
    
}





/* Tools */
.old-n2 {
	color: black;
	display: block;
	clear: both;
	padding-top: 10px;
}

.old-n1 {
	color: black;
	display: block;
	clear: both;
}

.old-n1sub {
	color: black;
	display: block;
	clear: both;
}

.old-n {
	color: black;
	display: block;
	clear: both;
}

.admin-h2 {
	margin: 5px !important;
	padding: 0px !important;
	display: block;
	color: red;
	font-size: 12px !important;
}

.n-citat {
	color: black;
	display: block;
	clear: both;
	font-style: italic;
}

.old-im-l {
	float: left;
}

.old-im-r {
	float: right;
}
.gallery {
	background-color: rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    display: table;
    padding: 10px;
}
.mcon-image {
	display: block;
	width: 111px;
	height: 100px;
	float: left;
	margin: 5px;
	border: 1px solid white;
}


.progress-bar {
    background-color: #181718;
    box-shadow: none !important;
    color: white;
    float: left;
    font-size: 17px;
    height: 100%;
    line-height: 20px;
    text-align: center;
    transition: width 0.6s ease 0s;
    width: 0;
}


.progress-bar div span {
    background-color: #181718 !important;
    border-radius: 50%;
    font-family: Arial;
    font-size: 25px;
    height: 175px;
    left: 12.5px;
    line-height: 175px;
    position: absolute;
    text-align: center;
    top: 12.5px;
    width: 175px;
}


.editableFU .img-responsive {
	float: right;
	margin: 3px;
}

img.responsive-left {
	 display: block;
    height: auto;
    max-width: 100%;
}


a.white-link {
	color: #ffffff;
}

a.white-link:hover {
	color: #2FB2E2;
}

.belgrade-eye h4 {
	font-size: 22px;
}

.belgrade-eye h4 img{
	margin-left: 15px;
}


.selectedMenu {
	color: #2FB2E2 !important;
}


/*Contact form*/
.form-horizontal .control-label {
	text-align: left;
	font-weight: normal;
}

/*Button glasaj*/
#cms_anketa_submit {
	background-color: #2FB2E2;
	color: #fff;
	border-radius: none;
	border: none;
	padding: 6px 12px;
	text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

#cms_anketa_submit:hover {
	background-color: #286090;
}

#projectinsidenews a {
	font-size: 14px;
	margin-left: 10px;
}


#send_email_cnt {
	display: block;
	clear: both;
	border-bottom: 1px dotted #00C3FF;
	padding: 10px;
	margin: 10px;
}

.paginatorLib, .paginatorLibPagina {
	display: block;
	float: left;
}

.paginatorLib li {
	display: inline;
	margin-left: 3px;
}

.projects-finished-link {
	display: block;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 0px;
}
#third-nav .projects-finished {
    border-color: -moz-use-text-color -moz-use-text-color transparent;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0;
}  

.row {
	margin-left: 0;
    margin-right: 0;
}

.doka-baner {
	float:right; 
	padding-top: 185px;
	padding-bottom: 10px;
	padding-left: 10px;
}

ul.list1 li .tackica, .tackica {
    color: #00c3ff;
    margin-right: 5px;
}

ul.list2 li span.lastupdate_pt {
	font-size: 14px;
}

ul.list2 li a.lastupdate_pt_a {
	font-size: 14px;
	color: #fff;
}

ul.list2 li a.lastupdate_pt_a:hover {
	color:#0099FF; 
	}


.kiklop {
	background-color: transparent;
	color: #666;
}

.kiklop div span {
	background-color: white !important;
}
 .kiklop div {
 	top: 40px !important;
 }
